@import url("../fonts/Archivonarrow/stylesheet.css");
body{background: #fff; color: #333; margin-top:0; padding-top:0; font-family:'Opensans';}
.floatL {float:left;}
.floatR {float: right;}
.clear {clear:both;}
.center {text-align: center; }
.sagayasla {text-align: right; }
.pad0{padding:0;}
.padB10{padding-bottom:10px;}
.marB10{margin-bottom:10px;}
a, a:hover {text-decoration:none;}
ul, li{margin:0; padding:0; list-style:none;}
.renkBeyz{color:#FFFFFF;}
.renkFace{color:#286090;}
.renkTwit{color:#31B0D5;}
.renkGoog{color:#C9302C;}
.renkInst{color:#70463A;}
.renkYesi{color:#33CC33;}
.renkKir{color:#FF0000;}
.renkKir2{color:#B50000;}
.renkTurn{color:#FBB138;}
.renkLila{color:#CC33CC;}
.renkGri{color:#888888;}
.renkGri2{color:#555555;}
.renkSiyah{color:#000000;}
.bface {background-color: #286090;}
.btwit {background-color: #31B0D5;}
.bgoog {background-color: #C9302C;}
.binst {background-color: #70463A;}
a, button, input[type=submit], input[type=button], .product-img { -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; transition: .5s;}
.overanim{-webkit-transition: .7s; -moz-transition: .7s; -ms-transition: .7s; -o-transition: .7s; transition: .7s;}


/*FONTLAR*/
@font-face {
	font-family: 'brandon_bold';
	src: url('../fonts/brandon_bold/brandon_bld.eot');
	src: url('../fonts/brandon_bold/brandon_bld.eot?#iefix') format('embedded-opentype'),
		url('../fonts/brandon_bold/brandon_bld.woff') format('woff'),
		url('../fonts/brandon_bold/brandon_bld.ttf') format('truetype'),
		url('../fonts/brandon_bold/brandon_bld.svg') format('svg');
}
@font-face {
	font-family: 'brandon_light';
	src: url('../fonts/brandon_light/brandon_light.eot');
	src: url('../fonts/brandon_light/brandon_light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/brandon_light/brandon_light.woff') format('woff'),
		url('../fonts/brandon_light/brandon_light.ttf') format('truetype'),
		url('../fonts/brandon_light/brandon_light.svg') format('svg');
}
@font-face {
	font-family: 'brandon_med';
	src: url('../fonts/brandon_med/brandon_med.eot');
	src: url('../fonts/brandon_med/brandon_med.eot?#iefix') format('embedded-opentype'),
		url('../fonts/brandon_med/brandon_med.woff') format('woff'),
		url('../fonts/brandon_med/brandon_med.ttf') format('truetype'),
		url('../fonts/brandon_med/brandon_med.svg') format('svg');
}
@font-face {
	font-family: 'brandon_reg';
	src: url('../fonts/brandon_reg/brandon_reg.eot');
	src: url('../fonts/brandon_reg/brandon_reg.eot?#iefix') format('embedded-opentype'),
		url('../fonts/brandon_reg/brandon_reg.woff') format('woff'),
		url('../fonts/brandon_reg/brandon_reg.ttf') format('truetype'),
		url('../fonts/brandon_reg/brandon_reg.svg') format('svg');
}
@font-face {
	font-family: 'Opensans';
	src: url('../fonts/Opensans/opensans.eot');
	src: url('../fonts/Opensans/opensans.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Opensans/opensans.woff') format('woff'),
		url('../fonts/Opensans/opensans.ttf') format('truetype'),
		url('../fonts/Opensans/opensans.svg') format('svg');
}
@font-face {
	font-family: 'Opensans-bold';
	src: url('../fonts/Opensans_bold/opensans-bold.eot');
	src: url('../fonts/Opensans_bold/opensans-bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Opensans_bold/opensans-bold.woff') format('woff'),
		url('../fonts/Opensans_bold/opensans-bold.ttf') format('truetype'),
		url('../fonts/Opensans_bold/opensans-bold.svg') format('svg');
}
@font-face {
	font-family: 'Opensans-light';
	src: url('../fonts/Opensans_light/opensans-light.eot');
	src: url('../fonts/Opensans_light/opensans-light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Opensans_light/opensans-light.woff') format('woff'),
		url('../fonts/Opensans_light/opensans-light.ttf') format('truetype'),
		url('../fonts/Opensans_light/opensans-light.svg') format('svg');
}
/*FONTLAR*/

/*HEADER & NAVIGATION*/
#header {width:100%; height:120px; background:url(../rsm/ustBar.png) no-repeat center top; position:relative;}
#header2{display:none;}
#header .cerv2{width:99%; height:auto; margin:10px auto; position:absolute; top:0; bottom:0; left:0; right:0; border:1px solid #FFF;}
#header .ustBar{position:absolute; right:0; height:40px;}
#header .ustBar .dil{margin:10px 0 0 0; padding: 10px 0 0 0;}
#header .ustBar .dil ul{margin:0; padding:0;}
#header .ustBar .dil ul li{display:inline-block; margin:0 0 0 20px;}
#header .ustBar .dil ul li a{color:#333; font-size:80%;}
#header .ustBar .dil ul li a:hover{color:#00BFFF;}
#header .ustBar .dil ul li span img{width:16px; margin:-5px 5px 0 0;}
#header .navbar {margin:0 0 0 0 !important;}
#header .navbar-default{ background-color:transparent; border:transparent;}
#header .navbar-default .navbar-collapse{margin:0 0 0 0;}
#header .navbar-default .navbar-nav > .active {height:60px;}
#header .navbar-default .navbar-nav > .active a {color: #333; padding:25px 10px; background-color:transparent;}
#header .navbar-default .navbar-nav > .active a:hover {color: #00BFFF;}
#header .navbar-default .navbar-nav > li{height:80px; margin:40px 0 0 0; background-color:transparent;}
#header .navbar-default .navbar-nav > li > a {color: #333333; font-family: "opensans-light"; font-size:130%; padding:25px 15px;}
#header .navbar-default .navbar-nav > li > a:hover {color:#00BFFF; background-color:#FFF;}
#header .logo{height:80px; overflow:visible; z-index:999; position:relative;}
#header .container-fluid > .navbar-header{margin-top:35px;}
.m1 ul > li > a{ padding:5px 5px 5px 10px !important; border-bottom:1px solid #DDD;}
.m1 ul > li:hover .alt_menu{display:block; }
.m1 .alt_menu li a{margin: 5px 0; text-decoration:none;}
.m1 .ustK1{border-bottom:1px solid #DDD;}
.menu_test a{float:left;}
/*HEADER*/


/*SOSYAL MEDYA*/
.smSiyah:hover{color:#000; -webkit-transition: .7s; -moz-transition: .7s; -ms-transition: .7s; -o-transition: .7s; transition: .7s;}
.smBeyaz:hover{color:#FFF; -webkit-transition: .7s; -moz-transition: .7s; -ms-transition: .7s; -o-transition: .7s; transition: .7s;}
/*SOSYAL MEDYA*/


/*SLAYT*/
#slayt{width: 100%; height: auto; margin-bottom: 10px; background-color:#FBFBFB !important; position:relative;}
#slayt .container-fluid{padding:0;}
#slayt li{position:relative;}
#slayt .cerv{width:99%; height:auto; margin:10px auto; position:absolute; top:0; bottom:0; left:0; right:0; border:1px solid #FFF;}
#slayt .slide{margin: 0 auto; text-align: center;}
#slayt .slaytlink{top:0; left:0; right:0; bottom:0; position:absolute; width:100%; height:100%;}
#slayt .cizgi2{width: 100%; height: 5px; margin-top: -30px; background-color:#EDEDED !important;}
/*SLAYT*/

/*YENİ PROJELER*/
#yeniProje{height: auto; margin: 30px 0 30px 0;}
#yeniProje .altCizgi{padding:0 0 10px 0;}
#yeniProje .girisBaslik{margin:10px 0 20px 0; text-align:center; width:100%; height:auto;}
#yeniProje .girisBaslik h1{font-family: "Opensans"; font-size: 200%; height:50px; margin:0;}
#yeniProje .proje {width: 100%; height: auto; position:relative;}
#yeniProje .resim {position:relative; top:0; left:0; justify-content:center; align-items:center; overflow:hidden; text-align: center;}
#yeniProje .resim img{max-width:580px;}
#yeniProje .siyah{background-color:rgba(0,0,0,0.20); position:absolute; top:5px; right:0px; bottom:10px; left:20px; padding:0;}
#yeniProje .siyah:hover {background-color:rgba(0,0,0,0);}
#yeniProje .baslik{position:absolute; bottom:20px; left:20px; right:0px; text-align:center; font-size:120%; color:#FFF; font-family:"Opensans-bold"; padding:5px;}
#yeniProje .ozet{position:absolute; bottom:35px; left:20px; right:0px; text-align:center; font-size:90%; color:#FFF; font-family:"Opensans"; padding:5px;}
#yeniProje .thumbnail {margin-bottom:6px; border:0px;}
/*YENİ PROJELER*/

/*PROJE LİSTE*/
#proje{width: 100%; height: auto; margin: auto; overflow: hidden;}
#proje .liste{width: 100%; height: auto; position:relative;}
#proje .kutu{position:relative; top:0; left:0; justify-content:center; align-items:center; text-align: center;}
#proje .kutu img{width: 100%; display: block; margin: auto; position: relative;}
#proje .kutu .siyah{width: 100%; height: 100%; background-color:rgba(0,0,0,0.30); position:absolute; top: 0; right: 0; bottom: 0; left: 0; display: block; padding: 10px;}
#proje .kutu .siyah:hover {background-color:rgba(0,0,0,0);}
#proje .kutu .cer{width: 100%; height: 100%; border:solid 1px #FFF; }
#proje .kutu .ad{width: 100%; height: 100%; position:absolute; top: 0; right: 0; bottom: 0; left: 0; display: block;}
#proje .kutu span{color:#FFF; position:absolute; bottom: 20px; left:2%; right:2%; display: block; font-size:130%; text-align:center; font-family:"Opensans-bold";}

#urunKutuSayfalama {height: auto; width: 100%; text-align: center; padding-top: 10px; float: left;}
a.urunSayfalama:link, a.urunSayfalama:active, a.urunSayfalama:visited {color: #000;	background: url(../rsm/urunSayfaSiraGri.png) center top no-repeat; height: 24px; width: 25px; padding: 2px; float: left; text-align:center;}
a.urunSayfalama:hover,a.urunSayfalama.active{ color: #FFFFFF; background: url(../rsm/urunSayfaSiraMavi.png) no-repeat center top; text-decoration:none;}
/*PROJE LİSTE*/

/*YAPI TAŞLARI*/
#yapi{width: 100%; height: auto; margin: auto;}
#yapi .satir:nth-child(even){width: 100%; height: auto; float: left; position: relative;}
#yapi .satir:nth-child(even) .kutu1{width: 50%; float: left; text-align: right; position: absolute;left: 0;}
#yapi .satir:nth-child(even) .kutu1 .tarih{font-size:130%; color:#666; font-weight:bold;}
#yapi .satir:nth-child(even) .kutu1 .baslik{font-size:160%; font-family:"Opensans-light"; padding:0 0 0 30%;}
#yapi .satir:nth-child(even) .ikon2{text-align:center; background: url(../rsm/ikon_cizgi.png) center top repeat-y; width:auto; float:left; height:100%; position:absolute; top:0; left:50%; margin:0 10px;}
#yapi .satir:nth-child(even) .ikon2 i{background-color:#fff;}
#yapi .satir:nth-child(even) .kutu2{width:47%; float:right; margin-bottom:25px; position:relative; right:0;}
#yapi .satir:nth-child(even) .kutu2 .resim{width:50%; float:left; padding-right:15px;}
#yapi .satir:nth-child(even) .kutu2 .resim img{width:100%;}
#yapi .satir:nth-child(even) .kutu2 .ozet{width:50%; float:left;}
#yapi .satir:nth-child(odd){width: 100%; height: auto; float: left; position: relative;}
#yapi .satir:nth-child(odd) .kutu1{width: 46%; float: left; text-align:left; position: absolute; right:0;}
#yapi .satir:nth-child(odd) .kutu1 .tarih{font-size:130%; color:#666; font-weight:bold;}
#yapi .satir:nth-child(odd) .kutu1 .baslik{font-size:160%; font-family:"Opensans-light"; padding:0 30% 0 0;}
#yapi .satir:nth-child(odd) .ikon2{text-align:center; background: url(../rsm/ikon_cizgi.png) center top repeat-y; width:auto; float:left; height:100%; position:absolute; top:0; left:50%; margin:0 10px;}
#yapi .satir:nth-child(odd) .ikon2 i{background-color:#fff;}
#yapi .satir:nth-child(odd) .kutu2{width:50%; float:left; margin-bottom:25px; position:relative; left:0;}
#yapi .satir:nth-child(odd) .kutu2 .resim{width:50%; float:right; padding-left:15px;}
#yapi .satir:nth-child(odd) .kutu2 .resim img{width:100%;}
#yapi .satir:nth-child(odd) .kutu2 .ozet{width:50%; float:right; text-align:right;}


/*YAPI TAŞLARI*/

/*HABERLER LİSTELEME*/
.haberListe {list-style: none !important; margin:0 !important; padding: 0 !important;}
.haberListe li {margin: 0 0 20px 0; float: left; padding: 20px;}
.haberListe .hResim {border:1px solid #EEE; padding:2px;}
.haberListe .hResim:hover {border:1px solid #00BFFF;}
.haberListe .hResim img {width: 100%; height: auto;}
.haberListe .hOzet {font-family: "Opensans-light"; color: #666; font-size: 120%; overflow: hidden;}
.haberListe .hOzet:hover {color: #000;}
/*HABERLER LİSTELEME*/

/*HABERL DETAY & YANBAR*/
#hDetay .icerik, #hDetay .galeri{ width:100%; height:auto; margin:0 0 10px 0;}
#hDetay .hResim{margin:0; padding:0 0 0 5px; float:right;}
#hDetay .hResim img{border:1px solid #EEE; padding:3px; margin:0 0 5px 5px; width:100%;}
#hDetay .hYazi{margin:0; padding:0;}
#yanBar .baslik{font-family: "Opensans-light"; font-size: 140%; border-bottom: 1px solid #EBEBEB; margin-bottom:10px; display:block;}
#yanBar .liste{	display:block;}
#yanBar .liste .hBaslik{display:block; border-bottom: 1px solid #EBEBEB; margin-bottom:10px;}
/*HABERLER YANBAR*/

/*ALT KUTULAR*/
#altkutu{width:100%; padding:0; margin: 30px 0;}
#altkutu .kutu{position:relative; padding:0; min-height:220px;}
#altkutu .kutu::after{position: absolute; top: 10%; right: -12px; width: 12px; height: 38px; display: block;}
#altkutu .renk1 {background-color:#004964;}
#altkutu .renk2 {background-color:#5C7049;}
#altkutu .renk3 {background-color:#A28F5A;}
#altkutu .kutu .baslik{text-align:center; font-size:140%; color:#FFF; font-family:"Opensans-light"; margin:15% 0;}
#altkutu .kutu .ozet{width: 80%; text-align:center; font-size:90%; color:#FFF; font-family:"Opensans"; margin:auto;}
#altkutu .kutu .ozet:hover{color:#DDD;}
#altkutu .rsm{position:relative; padding:0; overflow:hidden;}
#altkutu .rsm .rs{width: 100%; height: auto; display: block; margin: auto; position: relative;}
#altkutu .rsm span{position:absolute; top:35px; left:0;}
#altkutu .rsm .detay{position:absolute; bottom:20px; left:0; width:100%; text-align:center; display:block; background:rgba(0,0,0,0.65); color:#FFF; padding:5px 0;}
#altkutu .rsm .ikon{position:absolute; top:0; left:0; background-color:rgba(0,0,0,0.65); display:none; width:100%; height:100%; text-align:center; padding-top:30%;}
#altkutu .rsm:hover .ikon{display:block;}
/*ALT KUTULAR*/

/*BANNER*/
#banner{width:100%; height:350px; padding:0; background:url(../rsm/banner.jpg) repeat-x center top; margin-bottom:25px; position:relative;}
#banner .baslik {font-family:"Opensans-light"; font-size: 240%; color:#333; margin:128px auto 129px; padding:5px 0; color:#FFF; text-align:center;}
#banner .baslik span {border-bottom:1px solid #FFF; border-top:1px solid #FFF;}
#banner .baslik3 {font-family:"Opensans-light"; font-size: 240%; color:#333; margin:60px auto 0; padding:5px 0; color:#FFF; text-align:center;}
#banner .baslik3 span {border-bottom:1px solid #FFF; border-top:1px solid #FFF;}
#banner .baslik2 {font-family:"Opensans-light"; font-size: 110%; color:#333; margin:5px auto 0; padding:5px 0; color:#FFF; text-align:center; height:32px;}
#banner .baslik2 span {}
#banner .diger {height:35px; float:left; background-color:#009FE3; padding:6px 15px 0 15px; }
#banner .diger a{color:#FFF; font-size:100%; font-family:"Opensans";}
#banner .aktif{height:50px; margin-top:-15px; padding-top:20px; background-color:#DDDDDD; color:#000;}
#banner .aktif a{color:#000;}
#banner .aktif a:hover{color:#00BFFF !important;}
#banner .diger a:hover {color:#000;}
#banner .logo{height:100px; margin-top:-15px; overflow:hidden; position:absolute; bottom:0; left:5%; right:5%;}
#banner .logo img{max-height:100px; width:auto;}
/*BANNER*/

/*BANNER ÇOKLU*/
#banner2{width:100%; height:350px; padding:0; background:url(../rsm/banner.jpg) repeat-x center top; margin-bottom:25px;}
#banner2 .baslik {font-family:"Opensans-light"; font-size: 240%; color:#333; margin:128px auto 129px; padding:5px 0; color:#FFF; text-align:center;}
#banner2 .baslik span {border-bottom:1px solid #FFF; border-top:1px solid #FFF;}
#banner2 .baslik3 {font-family:"Opensans-light"; font-size: 240%; color:#333; margin:128px auto 0; padding:5px 0; color:#FFF; text-align:center;}
#banner2 .baslik3 span {border-bottom:1px solid #FFF; border-top:1px solid #FFF;}
#banner2 .baslik2 {font-family:"Opensans-light"; font-size: 110%; color:#333; margin:5px auto 92px; padding:5px 0; color:#FFF; text-align:center; height:32px;}
#banner2 .baslik2 span {}
#banner2 .diger {height:35px; float:left; background-color:#009FE3; padding:6px 15px 0 15px; }
#banner2 .diger a{color:#FFF; font-size:100%; font-family:"Opensans";}
#banner2 .aktif{height:50px; margin-top:-15px; padding-top:20px; background-color:#DDDDDD; color:#000;}
#banner2 .aktif a{color:#333 !important;}
#banner2 .logo{height:50px; margin-top:-15px; overflow:hidden;}
#banner2 .logo img{max-height:50px; width:auto;}
/*BANNER ÇOKLU*/


/*İÇERİK*/
#icerik {width:100%; margin:0 0 10px 0; height:auto;}
#icsayfa {padding:0;}
#icsayfa .icerik, #icsayfa .galeri {margin:10px 0; width:100%; float:left;}
#icsayfa .galeri {}
#icerik #icsayfa ul, li{margin:inherit; padding:inherit; list-style:inherit;}
/*İÇERİK*/


/*PROJE DETAY*/
#projeDetay {width: 100%; height: auto; margin: 0 0 20px 0;}
#projeDetay .bilgi, #projeDetay .resim{float:left;}
#projeDetay .bilgi .ad{font-family:"Opensans"; font-size:150%; color:#333; display:block; margin-bottom:10px;}
#projeDetay .bilgi .diger{font-family:"Opensans"; display:block; margin-bottom:20px; float:left;}
#projeDetay .bilgi .baslik{font-family:"Opensans-bold"; font-size:120%; color:#000; display:block; border-bottom:#DDD 1px solid; margin:0 0 15px 0; clear:both;}
#projeDetay .bilgi .satir{font-family:"Opensans"; font-size:100%; color:#333; display:block; margin-bottom:10px; padding-bottom:5px; float:left; border-bottom:#DDD 1px solid;}
#projeDetay .bilgi .tanim{font-family:"Opensans-bold"; float:left; clear:left;}
#projeDetay .bilgi .icerik{float:left; padding-left:10px;}
#projeDetay .bilgi .web{float:left;}
#projeDetay .bilgi .video{float:left;}
/*PROJE DETAY*/

/*GALERİ*/
.medyaKutu {}
.medyaKutuSirala {list-style: none !important; margin: 0 !important; padding: 0 !important;}
.medyaKutuSirala li {float: left; margin:0 8px 0 0; border:1px solid #FFF; padding:5px;}
.medyaKutuResim {text-align: center; max-width: 200px; max-height:150px; min-height:150px; overflow:hidden; display:flex; width:100%; justify-content: center; align-items: center; border:1px solid #DDD;}
.medyaKutuResim:hover {border:solid 1px #00BFFF; -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);}
.medyaKutuResim img{width:100%; height:100%; overflow:hidden;}
.medyaKutuAd {float: left; min-height: 22px; width: 200px; font-size: 100%; display: block; text-align: center !important; margin:3px 0 0 0;}
.medyaKutuResim .video {position: absolute; z-index: 10; height: 92px; width: 164px; margin: 2px; padding-top: 5px; padding-right: 2px; padding-bottom: 2px; padding-left: 5px;}
.sayfalama{clear: both; width: 100%; text-align: center;}
.sayfalama a{color: #000; font-size: 12px; text-align: center; text-decoration: none !important; margin: 3px; height: 25px; width: 25px; border-radius: 3px; display: inline-block;	background-image: url(../rsm/urunSayfaSiraGri.png); line-height:24px;}
.sayfalama a:hover{color: #FFFFFF; background-color: #4E94CD; background-image: url(../rsm/urunSayfaSiraMavi.png);}
.sayfalama a .sAktif{display: block; height: 25px; width: 25px; border-radius: 3px; color: #FFF; background-image: url(../rsm/urunSayfaSiraMavi.png);}
/*GALERİ*/


/*FOOTER*/
#footer{width:100%; padding:0; margin:20px 0 10px 0;}
#footer .kutu{padding:10px;}
#footer .renk1{background-color:#195B73;}
#footer .renk2{background-color:#407385;}
#footer .renk3{background-color:#538192;}
#footer .renk4{background-color:#86A7B2;}
#footer .baslik{font-size:100%; color:#EEE;}
#footer i{padding:0 0 0 15px;}
#dip{width:100%; padding:0; margin: 10px 0; position:relative;}
#dip .navbar-centered{float:none; margin: 0 auto; display: table; table-layout: fixed; background-color: #eee;}
#tiridi {width: 100%; height: auto; margin:5px 0;}
#tiridi .cmd{font-size:80%;}
#tiridi a{font-size:70%; color:#333; padding:10px 0;}
/*FOOTER*/

@media (min-width: 992px) and (max-width: 1199px) {
#header .navbar-default .navbar-nav > li > a {color: #333333; font-family: "opensans-light"; font-size:120%; padding:25px 10px;}
#header2{display:none;}
#yapi .satir:nth-child(even) .kutu2{width:49%; position:relative; left:26px;}
}

@media (min-width:768px) and (max-width: 991px) {
#header .navbar-default .navbar-nav > li > a {color: #333333; font-family: "opensans-light"; font-size:100%; padding:25px 5px;}
#header .logo{left:-30px;}
#header2{display:none;}
#altkutu .kutu .baslik{font-family:"Archivonarrow"; font-size:110%;}
#altkutu .kutu .ozet{font-size:85%;}
#yapi .satir:nth-child(even) .kutu2{width:49%; float:right; margin-bottom:25px; position:relative; left:26px;}
}

@media (max-width: 767px) {
#header2{display:none;}
#header .navbar-default .navbar-collapse{background-color:#FFF; z-index: 9999 !important; position:relative;}
#header .navbar-default .navbar-nav > li{height:auto; margin:3px 0;}
#header .navbar-default .navbar-nav > li > a {color: #333333; font-size: 130%; padding: 5px 15px; margin: 10px 0;}
#header .navbar-default .navbar-nav > .active {height:auto;}
#header .navbar-default .navbar-nav > .active a {color: #333; padding:5px 0 5px 15px;}
.m1 ul > li > a{ padding:5px 5px 5px 10px !important; border-bottom:1px solid #DDD;}
.m1 ul > li:hover .alt_menu{display:inline-block; }
.m1 .alt_menu li a{margin: 5px 0; text-decoration:none;}
.m1 .ustK1{border-bottom:1px solid #DDD; margin: 5px 0;}
.menu_test {}
.menu_test a{float:none;}
.menu_test li {height:auto; padding:10px;}
#dip{display:none;}
#banner2{position:relative;}
#banner2 .baslik{margin:120px 0 0 0;}
#banner2 .menu{position: absolute; bottom: 0; left: 3%; right: 3%;}
#banner2 .diger {float:left; height:auto; padding:5px; margin:0 1px 0 0;}
#banner2 .aktif{margin:0 1px 0 0; padding:5px 10px;}
#banner2 .aktif a:hover{color:#00BFFF !important;}
#banner2 .diger a {font-family:"Archivonarrow"; font-size:100%;}
#banner2 .diger a:hover {color:#000;}
#hDetay .hResim{float:left; padding:0;}
#hDetay .hResim img{margin:0 0 5px 0;}
#yapi .satir:nth-child(even) .kutu2{width:49%; float:right; margin-bottom:25px; position:relative; left:26px;}
#yapi .satir:nth-child(even) .kutu1 .tarih{font-size:100%; color:#666; font-weight:bold;}
#yapi .satir:nth-child(even) .kutu1 .baslik{font-size:120%; font-family:"Opensans-light"; padding:0;}
#yapi .satir:nth-child(odd) .kutu1 .tarih{font-size:100%; color:#666; font-weight:bold;}
#yapi .satir:nth-child(odd) .kutu1 .baslik{font-size:120%; font-family:"Opensans-light"; padding:0;}
#yapi .satir:nth-child(odd) .kutu1{width: 44%; float: left; text-align:left; position: absolute; right:0;}
}

@media (min-width:441px) and (max-width: 550px) {
#yapi .satir:nth-child(odd) .kutu1{width: 42%; float: left; text-align:left; position: absolute; right:0;}
#yapi .satir:nth-child(even) .kutu1 .baslik{font-size:110%; font-family:"Archivonarrow"; padding:0; line-height:16px;}
#yapi .satir:nth-child(odd) .kutu1 .baslik{font-size:110%; font-family:"Archivonarrow"; padding:0; line-height:16px;}
}


@media (max-width: 440px) {
#header{display:none;}
#header2{display:block;}
#header2 .ustBar .dil{margin:10px 0 0 0;}
#header2 .ustBar .dil ul{margin:0; padding:0;}
#header2 .ustBar .dil ul li{margin:0 10px; display:inline-block; }
#header2 .ustBar .dil ul li a{color:#333; font-size:80%;}
#header2 .ustBar .dil ul li a:hover{color:#00BFFF;}
#header2 .ustBar .dil ul li span img{width:16px; margin:-5px 5px 0 0;}
#header2 .navbar {margin:0 0 0 0 !important;}
#header2 .navbar-default{ background-color:transparent; border:transparent;}
#header2 .navbar-default .navbar-collapse{margin:0 0 0 0;}
#header2 .navbar-default .navbar-nav > .active {height:auto;}
#header2 .navbar-default .navbar-nav > .active a {color: #333; padding:5px 0 5px 15px; background-color:transparent;}
#header2 .navbar-default .navbar-nav > .active a:hover {color: #00BFFF;}
#header2 .navbar-default .navbar-nav > li{height:auto; margin:5px 0; background-color:transparent;}
#header2 .navbar-default .navbar-nav > li > a {color: #333333; font-family: "opensans-light"; font-size:130%; padding:5px 15px;}
#header2 .navbar-default .navbar-nav > li > a:hover {color:#00BFFF; background-color:#FFF;}
#header2 .dropdown-menu > li{height:auto; margin:5px 0;}
#header2 .dropdown-menu > li > a {color: #333333; font-family: "opensans-light"; font-size:110%; padding:5px 15px; border-bottom:1px solid #EEE;}
#header2 .dropdown-menu > li > a:hover {color:#00BFFF; background-color:#FFF;}
#header2 .logo{height:80px; overflow:visible; z-index:999; position:relative;}
#slayt{display:none;}
#altkutu .kutu .baslik {font-size: 110%;}
#banner .baslik3{ font-size:180%;}
#banner2{position:relative;}
#banner2 .baslik{margin:22px 0 0 0;}
#banner2 .menu{position: absolute; bottom: 0; left: 30%; right: 30%;}
#banner2 .diger {float:none; height:auto; padding:4px; margin:4px 0;}
#banner2 .aktif{margin:0; padding:5px 10px;}
#banner2 .aktif a:hover{color:#00BFFF !important;}
#banner2 .diger a {font-family:"Archivonarrow"; font-size:120%;}
#banner2 .diger a:hover {color:#000;}
#hDetay .hResim{float:left; padding:0;}
#hDetay .hResim img{margin:0 0 5px 0;}
#yapi .satir:nth-child(odd) .kutu1{width: 42%; float: left; text-align:left; position: absolute; right:0;}
#yapi .satir:nth-child(even) .kutu1 .baslik{font-size:110%; font-family:"Archivonarrow"; padding:0; line-height:16px;}
#yapi .satir:nth-child(odd) .kutu1 .baslik{font-size:110%; font-family:"Archivonarrow"; padding:0; line-height:16px;}
}